<webbox id="tablePrint">
  <include src="{{DBTABLE_PATH}}dbTable.html" />
  <webobject class="dbTable" name="print" table="{{edit_table->table}}" />
  <link type="text/css" rel="stylesheet" href="{{./}}table.css" />
</webbox>
